CFPT - Anomalie #659

DAF n'a pas le droit de regénérer les factures

12/08/2020 11:32 AM - Amsatou Diouf

Status:
Priority:
Assignee:
Category:

Target version:

Résolu
Normal

Amsatou Diouf

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2020

0%
0.00 hour
0.00 hour

Description

1-Aller sur https://si.cfpt-sj.sn/

2-Se connecter en tant que DAF
3-Aller sur le registre d'inscription

4-Candidatures ensuite choisir l'inscription d'un étudiant

5-Aller sur l'onglet facture

Résultat: on ne voit pas le bouton "Régénérer les factures"”
Attendu: voir le bouton Régénérer les factures (voir capture)

History

#1 - 12/09/2020 09:03 AM - Tidiane Sy

- Subject changed from Probleme au niveau de la fiche de l'inscription to DAF n'a pas le droit de regénérer les factures

#2 - 04/28/2021 01:10 AM - Mamadou Thiam

- Status changed from Nouveau to Résolu

- Assignee set to Amsatou Diouf
